Bug 1799 - Crash
: Crash
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/BitchX)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-03 21:30 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-03 21:30:37
Crashes after execution with \"Segmentation fault\" error
---

---

------- Comment #1 From 2003-01-09 13:47:20 -------
fixed in BitchX-1.0-alt5
------- Comment #2 From 2003-01-09 13:47:20 -------
fixed in BitchX-1.0-alt5
------- Comment #3 From 2003-01-09 13:47:36 -------
BitchX-1.0-alt5
------- Comment #4 From 2003-01-09 13:47:36 -------
BitchX-1.0-alt5